*{margin: 0;padding:0;}
body{padding:0;margin:0;font-size:16px;font-family:"IBM Plex Sans", sans-serif;background-color:#FFFFFF;font-weight:normal;color:#2F3343;}
h1, h2, h3, h4, h5, h6{font-weight: normal;}
a{text-decoration:none;transition:.5s;outline: none;}

#hero{padding: 3rem 0 1.6rem;background: url("../img/pandasecurity-hero-desktop.jpg") no-repeat;background-size: cover;}
#hero.premium{background: url("../img/pandasecurity-hero-PDP-desktop.jpg") no-repeat;background-size: cover;}
#hero h1{text-align: center;margin: 0 0 0.5rem;}
#hero .title{font-size: 46px;line-height: 69px;font-weight: 700;display: inline-block;margin: 0 0 0 1rem;vertical-align: bottom;}
#hero .logo_pde{background: url("../img/pandasecurity-dome-essential.svg") no-repeat;width: 48px;height: 48px;background-size: 48px 48px;display: inline-block;}
#hero .logo_pda{background: url("../img/pandasecurity-dome-advanced.svg") no-repeat;width: 48px;height: 48px;background-size: 48px 48px;display: inline-block;}
#hero .logo_pdc{background: url("../img/pandasecurity-dome-complete.svg") no-repeat;width: 48px;height: 48px;background-size: 48px 48px;display: inline-block;}
#hero .logo_pdp{background: url("../img/pandasecurity-dome-premium.svg") no-repeat;width: 48px;height: 48px;background-size: 48px 48px;display: inline-block;}
#hero h2{font-size: 25px;line-height: 33px;font-weight: 700;text-align: center;}
#hero .card{display: grid;grid-template-columns: 57% 43%;max-width: 750px;border-radius: 4px;box-shadow:0 0 12px 0 rgba(0,0,0,0.3);margin: 3rem auto 1rem;background-color: #FFFFFF;}
#hero .card .features{padding: 3rem 1rem 1.5rem;}
#hero .card .features ul{list-style-type: none;}
#hero .card .features ul li{margin-bottom: 0.5rem;}
#hero .card .features ul li:last-child{margin-bottom: 0;}
#hero .card .features ul li i{font-size: 1rem;line-height: 1rem;}
#hero .card .features ul li .feat{font-size: 14px;line-height: 21px;font-weight: 300;vertical-align: bottom;display: inline-block;margin-left: 0.5rem;}
#hero .card .features ul li i.pde,
#hero .shopping h3.pde{color: #02874D;}
#hero .card .features ul li i.pda,
#hero .shopping h3.pda{color: #D90042;}
#hero .card .features ul li i.pdc,
#hero .shopping h3.pdc{color: #662483;}
#hero .card .features ul li i.pdp,
#hero .shopping h3.pdp{color: #0041A3;}
#hero .card .features .compatible{margin-top: 40px;}
#hero .card .features .compatible i{display: inline-block;margin-right: 0.5rem;}
#hero .card .features .compatible i:last-child{margin-right: 0;}
#hero .shopping{justify-self: center;padding: 1rem 0;}
#hero .shopping .logo_pde,
#hero .shopping .logo_pda,
#hero .shopping .logo_pdc,
#hero .shopping .logo_pdp{width: 32px;height: 32px;background-size: 32px 32px;vertical-align: bottom;margin-right: 1rem;}
#hero .shopping h3{font-size: 23px;line-height: 32px;font-weight: 700;text-align: center;}
#hero .shopping p{font-size: 1rem;line-height: 1.5rem;text-align: center;margin: 1rem 0 0.5rem;}
#hero .shopping p.devyearsparam{font-size: 14px;line-height: 19px;font-weight: 300;margin: 1rem 0 0;}
#hero .shopping .selector button{border: 1px solid #2F3343;display: inline-block;margin: 0;width: 50px;text-align: center;font-size: 1rem;line-height: 1.5rem;background-color: #FFFFFF;color:#2F3343;padding: 10px 0;}
#hero .shopping .selector{margin: 0 auto;width: 200px;display: flex;}
#hero .shopping .selector button{cursor: pointer;}
#hero .shopping .selector button:nth-of-type(1){border-top-left-radius: 4px;border-bottom-left-radius: 4px;border-right: 0;}
#hero .shopping .selector button:nth-of-type(2),
#hero .shopping .selector button:nth-of-type(3){border-right: 0;}
#hero .shopping .selector button:nth-of-type(4){border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
#hero .shopping .selector .selected{background-color: #2E3344;color:#FFFFFF;}
#hero .shopping .prices{text-align: center;}
#hero .shopping .prices p{margin: 1rem 0 0;}
#hero .shopping .prices div p{margin: 0;display: inline-block;}
#hero .shopping .prices p.precio_antes,
#hero .shopping .prices span:nth-of-type(1){display: inline-block;font-size: 15px;line-height: 22px;color: #7A7A7A;text-decoration: line-through;font-weight: 300;}
#hero .shopping .prices p.precio_despues,
#hero .shopping .prices div span:nth-of-type(1){font-size: 22px;line-height: 29px;font-weight: 700;text-decoration: none;color:#2F3343;}
#hero .btn-offer{display: grid;grid-template-areas: "rectangle triangle btn";grid-template-columns: fit-content(10%) 0 auto;margin: 0.5rem 0;}
#hero .btn-offer .rectangle{z-index: 2;grid-area: rectangle;padding-left: .5rem;color: #FFFFFF;font-weight: 700;background-color: #E02222;display: flex;justify-content: center;align-items: center;}
#hero .btn-offer .triangle{z-index: 1;grid-area: triangle;border-top: 20px solid transparent;border-bottom: 20px solid transparent;border-left: 20px solid #e02222;}
#hero .btn-offer a{grid-area: btn;position: relative;display: inline-block;font-weight: 700;text-align: center;vertical-align: middle;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;user-select: none;background-color: transparent;border: 2px solid transparent;padding: .475rem 0.75rem .475rem 1.75rem;font-size: 1rem;line-height: 1.4;transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;color: #FFFFFF;background-color: #FF9010 !important;border-color: #FF9010;width: auto;}
#hero .btn-offer a:hover{box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);}
#hero .down{margin: 1rem 0 0;text-align: center;}
#hero .down p{display: inline-block;}
#hero .down i{display: inline-block;font-size: 1rem;line-height: 1rem;margin-right: 0.5rem;vertical-align: middle;}
#hero .down span{font-size: 13px;line-height: 19px;font-weight: 300;}
#hero .down span:nth-of-type(1){margin-right: 1.5rem;}

#tabla{display: block;}
#cards{display: none;}

#trustpilot{padding: 2.5rem 0 1rem;height: 77px;}

@media screen and (max-width: 1023px){
	#hero, #hero.premium{background: #FFFFFF;padding: 1.5rem 0 0;}
	#hero .logo_pdp{display: block;margin:0 auto;}
	#hero .title{font-size: 26px;line-height: 39px;margin-top: 0.5rem;}
	#hero h2{font-size: 19px;line-height: 24px;margin-top: 1rem;}
	#hero .card{grid-template-columns: 100%;}
	#hero .card .features{order: 2;background-color: #F3F3F3;padding: 2rem 1rem 1rem;}
	#hero .shopping{order: 1;padding: 1.5rem 1rem;justify-self: normal;}
	#hero .shopping h3{display: none;}
	#hero .card .features .compatible{text-align: center;}
	#hero .shopping p{margin: 0 0 0.5rem;}
	#hero .btn-offer a{width: auto;}
	#hero .down p{display: block;margin-bottom:0.5rem;}
	#tabla{display: none;}
}

#webchart h3{font-size: 22px;line-height: 29px;font-weight: bold;color: #2F3343;text-align: center;margin-bottom: 2rem;}
#webchart .contenedor-chart{display:grid;grid-template-columns: 91px auto;grid-gap: .25rem;}
#webchart .number{align-self: center;text-align: right;padding: 0.562rem 1.25rem 0.562rem 0.25rem;background-color: #EDEDED;font-size: 0.937rem;line-height: 1.375rem;color: #7A7A7A;font-weight: bold;}
#webchart .logo-panda{margin:0.625rem auto;}
#webchart .bluebg{background-color: #2C85D5;}
#webchart .number-panda-desktop{display: inline-block;font-size: 1.562rem;line-height: 2.312rem;color: #FFFFFF;}

#webchart .number-avast, #webchart .number-avg, #webchart .number-kaspersky{width:91.15%}
#webchart .number-mcafee{width:83.12%}
#webchart .number-bitdefender, #webchart .number-microsoft{width:75.09%}
#webchart .number-avira{width:69.01%}
#webchart .number-eset{width:62.05%}

@media screen and (max-width:600px){
    #webchart .number-avast, #webchart .number-avg, #webchart .number-kaspersky{width:81.15%}
    #webchart .number-mcafee{width:73.12%}
    #webchart .number-bitdefender, #webchart .number-microsoft{width:68.09%}
    #webchart .number-avira{width:63.01%}
    #webchart .number-eset{width:58.05%}
}

#webchart .contenedor-guia{display:grid;grid-template-columns: 91px 8% auto;margin-top:.5rem;height: .5rem;grid-row-gap: 0.25rem;}
#webchart .first{border:1px solid #000000;border-bottom: 0;height: .5rem;}
#webchart .last{border:1px solid #000000;border-left:0;border-bottom: 0;height: .5rem;}
#webchart .guide-number{text-align: right;font-size: 0.937rem;line-height: 1.375rem;color: #7A7A7A;font-weight: bold;}
#webchart .text-av{text-align: center;margin:2.5rem 0 75px;}
#webchart .text-av span{font-size:1.125rem;line-height: 1.687rem;font-weight: 400;color:#2F3343;}
#webchart .text-av span a{font-size:1.125rem;line-height: 1.687rem;color:#FF9010;font-weight: bold;text-decoration: underline;}
.recommended-us{padding: 0 0 56px;}
.recommended-us .contenedor-grid{display:grid;grid-template-columns: repeat(3, 130px) 74px auto;grid-column-gap: 1.5rem;justify-content: center;}
.text-recom{margin-left:10px;}
.recommended-us .image1{background: url("../img/pandasecurity-award-av-best-overall-speed-desktop.svg") no-repeat;width:130px;height: 66px;background-size: 130px 66px;align-self: center;}
.recommended-us .image2{background: url("../img/pandasecurity-award-av-performance-desktop.svg") no-repeat;width:130px;height: 66px;background-size: 130px 66px;align-self: center;}
.recommended-us .image3{background: url("../img/pandasecurity-award-av-real-world-protection-desktop.svg") no-repeat;width:130px;height: 66px;background-size: 130px 66px;align-self: center;}
.recommended-us .image4{background: url("../img/pandasecurity-award-appesteem-desktop.svg") no-repeat;width: 74px;height: 66px;background-size: 74px 66px;align-self: center;}
.recommended-us h4.rec{font-size: 22px !important;line-height: 29px !important;font-weight: bold !important;color: #2F3343 !important;text-align: left;}
.recommended-us p.rec{font-size: 1rem;line-height: 1.5rem;font-weight: 400 !important;color: #2F3343 !important;text-align: left;}

#cards{position: relative;padding-bottom: 70px;}
#cards h3{font-size: 25px;line-height: 33px;font-weight: 700;text-align: center;}
#cards .tabs{margin-top: 48px;display: flex;position: absolute;}
#cards .logo_pde{background: url("../img/pandasecurity-dome-essential.svg") no-repeat;width: 32px;height: 32px;background-size: 32px 32px;display: inline-block;vertical-align: bottom;}
#cards .logo_pda{background: url("../img/pandasecurity-dome-advanced.svg") no-repeat;width: 32px;height: 32px;background-size: 32px 32px;display: inline-block;vertical-align: bottom;}
#cards .logo_pdc{background: url("../img/pandasecurity-dome-complete.svg") no-repeat;width: 32px;height: 32px;background-size: 32px 32px;display: inline-block;vertical-align: bottom;}
#cards .logo_pdp{background: url("../img/pandasecurity-dome-premium.svg") no-repeat;width: 32px;height: 32px;background-size: 32px 32px;display: inline-block;vertical-align: bottom;}
#cards .name{font-size: 23px;line-height: 32px;font-weight: 700;margin-left: 1rem;display: inline-block;}
#cards .name.pde{color: #02874D;}
#cards .name.pda{color: #D90042;}
#cards .name.pdc{color: #662483;}
#cards .name.pdp{color: #0041A3;}
#cards .tabs li{display: inline-block;padding: 1rem 0 2rem 1rem;background: #F3F3F3;width: 253px;border-top-left-radius: 8px;border-top-right-radius: 8px;box-shadow: 0 0 12px 0 rgba(0,0,0,0.3);margin-right: 30px;cursor:pointer;}
#cards .tabs li:last-child{margin-right: 0;}
#cards .tabs li.focus{background: #FFFFFF;}
#cards .content{box-shadow: 0 0 8px 0 rgba(0,0,0,0.3);padding-top:1rem;background: #FFFFFF;margin-top:125px;position: relative;}
#cards .content .contenedor[class*="pd"]{display: none;position: relative;}
#cards .brecha{width:269px;height: 20px;background: #FFFFFF;position: absolute;top:-52px;}
#cards .pda .brecha{left:302px;}
#cards .pdc .brecha{right:306px;}
#cards .pdp .brecha{right:3px;}
#cards .card{display: grid;grid-template-columns: 348px auto 125px;grid-column-gap: 65px;margin-top: 1.5rem;padding-bottom: 1.5rem;}
#cards .card .products{padding-left: 2rem;}
#cards .card .products h4{font-size: 28px;line-height: 42px;font-weight: 300;text-align: left;margin-bottom: 1.5rem;}
#cards .card .products h4 span:nth-of-type(1),
#cards .card .products h5{display: none;}
#cards .card .tips{margin-top: 1rem;}
#cards .card .logo_vert_pde{background: url("../img/pandasecurity-dome-essential-vertical.svg") no-repeat;width: 125px;height: 207px;background-size: 125px 207px;}
#cards .card .logo_vert_pda{background: url("../img/pandasecurity-dome-advanced-vertical.svg") no-repeat;width: 125px;height: 207px;background-size: 125px 207px;}
#cards .card .logo_vert_pdc{background: url("../img/pandasecurity-dome-complete-vertical.svg") no-repeat;width: 125px;height: 207px;background-size: 125px 207px;}
#cards .card .logo_vert_pdp{background: url("../img/pandasecurity-dome-premium-vertical.svg") no-repeat;width: 125px;height: 207px;background-size: 125px 207px;}
#cards .selector{margin: 0 auto;width: 200px;display: flex;}
#cards .products p.devyearsparam{font-size: 14px;line-height: 19px;font-weight: 300;margin: 1rem 0 0;}
#cards .selector button{cursor: pointer;border: 1px solid #2F3343;display: inline-block;margin: 0;width: 50px;text-align: center;font-size: 1rem;line-height: 1.5rem;background-color: #FFFFFF;color:#2F3343;padding: 10px 0;}
#cards .selector button:nth-of-type(1){border-top-left-radius: 4px;border-bottom-left-radius: 4px;border-right: 0;}
#cards .selector button:nth-of-type(2),
#cards .selector button:nth-of-type(3){border-right: 0;}
#cards .selector button:nth-of-type(4){border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
#cards .selector .selected{background-color: #2E3344;color:#FFFFFF;}
#cards .prices{text-align: center;}
#cards .prices div p{margin: 0;display: inline-block;}
#cards .prices p.precio_antes,
#cards .prices span:nth-of-type(1){display: inline-block;font-size: 15px;line-height: 22px;color: #7A7A7A;text-decoration: line-through;font-weight: 300;}
#cards .prices p.precio_despues,
#cards .prices div span:nth-of-type(1){font-size: 22px;line-height: 29px;font-weight: 700;text-decoration: none;color:#2F3343;}
#cards a{grid-area: btn;position: relative;display: inline-block;font-weight: 700;text-align: center;vertical-align: middle;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;user-select: none;background-color: transparent;border: 2px solid transparent;padding: .475rem 0.75rem .475rem 1.75rem;font-size: 1rem;line-height: 1.4;transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;color: #FFFFFF;background-color: #FF9010 !important;border-color: #FF9010;width: 90%;margin-bottom: 106px;}
#cards a:hover{box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);}
#cards .products p{text-align: center;margin-bottom: 0.5rem;}
#cards .prices{margin-top: 16px;}
#crds .products .prices p{margin:0 !important;}
#cards .products p.precio_antes{margin: 0 !important;}
#cards .products p.precio_despues{margin-bottom: 0.5rem !important;}
#cards .tips p{font-size: 1rem;line-height: 1.5rem;margin-bottom: 1rem;}
#cards .tips ul{list-style-type: none;}
#cards .tips li{margin-bottom: 0.5rem;font-size: 1rem;line-height: 1.5rem;font-weight: 300;}
#cards .tips li:last-child{margin-bottom: 0;}
#cards .tips li i{display: inline-block !important;margin-right: 0.5rem;}
#cards .compatible{text-align: center;margin-top: 1.5rem;}
#cards .compatible p{margin-bottom: 0.5rem;font-size: 13px;line-height: 19px;font-weight: 300;}
#cards .compatible i{display: inline-block;margin-right: 0.5rem;}
#cards .compatible i:last-child{margin-right: 0;}
#cards p.compatible{font-size: 13px;line-height: 19px;font-weight: 300;margin-top:1rem;}
#cards .tips li .feat{width: 90%;display: inline-block;vertical-align: top;}

#fototext{padding-bottom: 88px;}
#fototext .fototext{margin-bottom: 72px;}
#fototext .fototext:last-child{margin-bottom: 0;}
#fototext .fototext.left{display: grid;grid-template-columns: 445px auto;grid-column-gap: 30px;}
#fototext .fototext.right{display: grid;grid-template-columns: auto 445px;grid-column-gap: 30px;}
#fototext .img_left{background: url("../img/pandasecurity-family-desktop.jpg") no-repeat;width: 445px;height: 445px;background-size: 445px 445px;}
#fototext .img_right{background: url("../img/pandasecurity-vpn-premium-desktop.jpg") no-repeat;width: 445px;height: 445px;background-size: 445px 445px;}
#fototext .content h4{font-size: 22px;line-height: 29px;font-weight: 700;text-align: left;margin-bottom: 1rem;}
#fototext .content p.body{font-size: 1rem;line-height: 1.5rem;font-weight: 300;text-align: left;margin-bottom: 40px;}
#fototext .content p.body strong{font-weight: 700;}
#fototext .content p.precio_antes{font-size: 15px;line-height: 22px;font-weight: 300;color: #7A7A7A;text-align: left;text-decoration: line-through;}
#fototext .content p.precio_despues{font-size: 22px;line-height: 29px;font-weight: 700;text-align: left;margin-bottom: 1rem;}
#fototext .btn-offer{display: grid;grid-template-areas: "rectangle triangle btn";grid-template-columns: fit-content(10%) 0 auto;margin: 0.5rem 0;}
#fototext .btn-offer .rectangle{z-index: 2;grid-area: rectangle;padding-left: .5rem;color: #FFFFFF;font-weight: 700;background-color: #E02222;display: flex;justify-content: center;align-items: center;}
#fototext .btn-offer .triangle{z-index: 1;grid-area: triangle;border-top: 20px solid transparent;border-bottom: 20px solid transparent;border-left: 20px solid #e02222;}
#fototext .btn-offer a{grid-area: btn;position: relative;display: inline-block;font-weight: 700;text-align: center;vertical-align: middle;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;user-select: none;background-color: transparent;border: 2px solid transparent;padding: .475rem 0.75rem .475rem 1.75rem;font-size: 1rem;line-height: 1.4;transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;color: #FF9010;background-color: #FFFFFF !important;border-color: #FF9010;width: max-content;}
#fototext .btn-offer a:hover{background-color: #FF9010 !important;color: #FFFFFF !important;}
#fototext a i{display: inline-block;margin-left: 1rem;vertical-align: middle;}
#fototext .content p.incluido{font-size: 1rem;line-height: 1.5rem;font-weight: 300;margin-bottom: 0.5rem;}
#fototext .content .logo_premium{background: url("../img/pandasecurity-dome-premium.svg") no-repeat;width: 16px;height: 16px;background-size: 16px 16px;display: inline-block;margin-right: 0.5rem;margin-bottom: 1rem;}
#fototext .content .logo_premium span{display: inline-block;margin-left: 1.5rem;font-size: 13px;line-height: 19px;font-weight: 700;color: #0041A3;}

#start h3{font-size: 25px;line-height: 33px;font-weight: 700;text-align: center;margin-bottom: 40px;}
#start .content{display: grid;grid-template-columns: repeat(4, 23%);grid-column-gap: 30px;margin-bottom: 0.5rem;}
#start .content i{display: block;margin-bottom: 1rem;color: #2C85D5;font-size: 48px;line-height: 48px;text-align: center;}
#start .content p{font-size: 1rem;line-height: 1.5rem;font-weight: 400;text-align: center;}
#start .fototext{display: grid;grid-template-columns: repeat(2, 349px);grid-column-gap: 30px;justify-content: center;}
#start .fototext .img{background: url("../img/fototext_start.jpg") no-repeat;width: 349px;height: 272px;background-size: 349px 272px;}
#start .fototext .text{font-size: 25px;line-height: 33px;text-align: left;align-self: center;}

#divider{background: #F3F3F3;padding: 1.5rem 0;}
#divider .logo_pde_hor{background: url("../img/pandasecurity-dome-essential-horizontal.svg") no-repeat;width: 160px;height: 68px;margin: 0 auto 1rem;background-size: 160px 68px;}
#divider .logo_pda_hor{background: url("../img/pandasecurity-dome-advanced-horizontal.svg") no-repeat;width: 160px;height: 68px;margin: 0 auto 1rem;background-size: 160px 68px;}
#divider .logo_pdc_hor{background: url("../img/pandasecurity-dome-complete-horizontal.svg") no-repeat;width: 160px;height: 68px;margin: 0 auto 1rem;background-size: 160px 68px;}
#divider .logo_pdp_hor{background: url("../img/pandasecurity-dome-premium-horizontal.svg") no-repeat;width: 160px;height: 68px;margin: 0 auto 1rem;background-size: 160px 68px;}
#divider p.tit{font-size: 25px;line-height: 33px;font-weight: 400;text-align: center;margin-bottom: 1.5rem;}
#divider .prices{text-align: center;margin-bottom: 8px;}
#divider .prices span{display: inline-block;margin-right: 0.5rem;}
#divider .prices span:last-child{margin-right: 0;}
#divider .prices span.precio_antes{text-decoration: line-through;color: #7A7A7A;font-size: 15px;line-height: 22px;font-weight: 300;text-align: right;}
#divider .prices span.precio_despues{font-size: 22px;line-height: 29px;font-weight: 700;text-align: left;}
#divider .prices span.precio_antes span{text-decoration: line-through;}
#divider .btn-offer{display: grid;grid-template-areas: "rectangle triangle btn";grid-template-columns: fit-content(10%) 0 auto;justify-content: center;}
#divider .btn-offer .rectangle{z-index: 2;grid-area: rectangle;padding-left: .5rem;color: #FFFFFF;font-weight: 700;background-color: #E02222;display: flex;justify-content: center;align-items: center;}
#divider .btn-offer .triangle{z-index: 1;grid-area: triangle;border-top: 20px solid transparent;border-bottom: 20px solid transparent;border-left: 20px solid #e02222;}
#divider .btn-offer a{grid-area: btn;position: relative;display: inline-block;font-weight: 700;text-align: center;vertical-align: middle;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;user-select: none;background-color: transparent;border: 2px solid transparent;padding: .475rem 0.75rem .475rem 1.75rem;font-size: 1rem;line-height: 1.4;transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;color: #FFFFFF;background-color: #FF9010 !important;border-color: #FF9010;width: 334px;}
#divider .btn-offer a:hover{box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);}
#divider p.devyearsparam{font-size: 14px;line-height: 19px;font-weight: 300;margin: 0 0 1rem;text-align: center;}

#anytech{background: #222222;padding: 1.5rem 0;}
#anytech h3{font-size: 22px;line-height: 29px;font-weight: 300;text-align: center;color: #FFFFFF;margin-bottom: 18px;}
#anytech h3 strong{font-weight: 700;}
#anytech .powered{display: grid;grid-template-columns: auto 147px auto;grid-column-gap: 1.5rem;}
#anytech .powered_text{font-size: 15px;line-height: 22px;font-weight: 300;color: #FFFFFF;text-align: right;margin-top: 6px;}
#anytech .anytech_logo{background: url("../img/pandasecurity-logo-anytech.svg") no-repeat;width: 147px;height: 38px;background-size: 147px 38px;}
#anytech .powered a{font-size: 28px;height: 42px;font-weight: 700;text-align: left;color: #FF9010;}
#anytech .powered a.desk{display: block;}
#anytech a.mob{display: none;}

@media screen and (min-width: 992px){ /* animación solo para desktop*/
	#webchart .number-panda-bg{background-color: #2C85D5;font-size: 1.562rem;line-height: 2.312rem;color: #FFFFFF;padding: 0.125rem .5rem 0.125rem 0;width:75px;}
	#webchart .number-panda-mobile{display: none;}
	#webchart .number-panda-bg.animation{animation: panda-comparative 1.5s linear;-webkit-animation: panda-comparative 1.5s linear;width:auto;}
	#webchart .guide-number.zero{margin-left:80px;}
	@keyframes panda-comparative {
		0%   {width: 75px;}
		100% {width: 99%;}
	}
}
@media screen and (max-width: 991px){
	#webchart .number-panda-bg{display: none;}
	#webchart .number-panda-mobile{background-color: #2C85D5;font-size: 1.562rem;line-height: 2.312rem;color: #FFFFFF;padding: 0.094rem .5rem 0.094rem 0;}
	#webchart .guide-number.second{margin-left:18px;}
	#webchart .contenedor-guia{grid-template-columns: 91px 16% auto !important;}
}
@media screen and (max-width: 600px){
    #webchart .guide-number.second{margin-left:18px;}
}
@media screen and (min-width: 601px) and (max-width: 991px){
    #webchart .guide-number.second{margin-left:100px;}
}
@media screen and (min-width: 992px) and (max-width: 1199px){
    #webchart .guide-number.second{margin-left:50px;}
}
@media screen and (min-width: 1200px){
    #webchart .guide-number.second{margin-left:70px;}
}
#webchart .logo-panda{background: url(../img/icon-pandaAlternativo.svg) no-repeat;width: 79px;height: 18px;background-size: 79px 18px;}
#webchart .logo-avast{background: url(../img/pandasecurity-Avast.jpg) no-repeat;width: 91px;height: 40px;}
#webchart .logo-avg{background: url(../img/pandasecurity-Avg.jpg) no-repeat;width: 91px;height: 40px;}
#webchart .logo-kaspersky{background: url(../img/pandasecurity-Kaspersky.jpg) no-repeat;width: 91px;height: 40px;}
#webchart .logo-bitdefender{background: url(../img/pandasecurity-Bitdefender.jpg) no-repeat;width: 91px;height: 40px;}
#webchart .logo-microsoft{background: url(../img/pandasecurity-Microsoft.jpg) no-repeat;width: 91px;height: 40px;}
#webchart .logo-norton{background: url(../img/pandasecurity-Norton.jpg) no-repeat;width: 91px;height: 40px;}
#webchart .logo-eset{background: url(../img/pandasecurity-Eset.jpg) no-repeat;width: 91px;height: 40px;}
#webchart .logo-avira{background: url(../img/pandasecurity-Avira.jpg) no-repeat;width: 91px;height: 40px;}
#webchart .logo-mcafee{background: url(../img/pandasecurity-Mcafee.jpg) no-repeat;width: 91px;height: 40px;}

@media screen and (max-width:600px) {	
	#hero .title{margin: 0;}
	#hero span:nth-of-type(1){margin: 0 auto;}
	#hero .card{margin: 1.5rem auto 1rem;}
	#hero .down span{display: inline-block;}
	#hero .card .features ul li .feat{width: 90%;vertical-align: top;}

	.recommended-us .contenedor-grid {display: block;text-align: center;}
	.recommended-us .contenedor-grid .image1,
	.recommended-us .contenedor-grid .image2,
	.recommended-us .contenedor-grid .image3,
	.recommended-us .contenedor-grid .image4{display: inline-block;}
	.recommended-us .contenedor-grid .image1,
	.recommended-us .contenedor-grid .image3{margin-right: 24px;}
	.recommended-us .contenedor-grid .image1,
	.recommended-us .contenedor-grid .image2{margin-bottom: 24px;}
	.recommended-us .image4{width: 130px !important;}
	.text-recom{margin-top: 1.5rem;}
	.text-recom h4, .text-recom p{text-align: center !important;}

	#start .content{grid-template-columns: 100%;grid-row-gap: 40px;}
	#start h3{font-size: 19px;line-height: 24px;}
	#start .fototext{grid-template-columns: 100%;}
	#start .fototext .img{width: 349px;height: 272px;background-size: 100% 272px;order: 2;margin: 0 auto;}
	#start .fototext .text{order: 1;font-size: 19px;line-height: 24px;text-align: center;margin-bottom: 1rem;margin-top: 40px;}
	
	#divider p.tit{font-size: 19px;line-height: 24px;}
	#divider .prices span.precio_despues{font-size: 18px;line-height: 23px;}
	#divider .btn-offer{justify-content: normal;}
	#divider .btn-offer a{width: auto;}

	#anytech h3{font-size: 18px;line-height: 23px;margin-bottom: 24px;}
	#anytech .powered{grid-template-columns: auto 147px;justify-content: center;}
	#anytech .powered a.desk{display: none;}
	#anytech a.mob{display: block;font-size: 28px;height: 42px;font-weight: 700;text-align: center;color: #FF9010;margin-top: 0.5rem;}
}
@media screen and (max-width:1023px) {
	.contenedor{padding:0 15px;}
	
	#cards{display: block;}
	#cards h3{font-size: 19px;line-height: 24px;margin-bottom: 0.5rem;}
	#cards .name{display: none;}
	#cards .tabs li{padding: 1rem 0.5rem 1rem 1rem;width: 48px;margin-right: 16px;}
	#cards .content{margin-top: 120px;}
	#cards .logo_pde,
	#cards .logo_pda,
	#cards .logo_pdc,
	#cards .logo_pdp{width: 40px;height: 40px;background-size: 40px 40px;}
	#cards .brecha{width: 72px;top: -32px;}
	#cards .pda .brecha{left: 107px;}
	#cards .pdc .brecha{left: 199px;}
	#cards .pdp .brecha{left: 290px;}
	#cards .card{grid-template-columns: 100%;grid-row-gap: 1.5rem;margin-top: 0.5rem;padding-bottom: 1.5rem;}
	#cards .card .logo_vert_pde,
	#cards .card .logo_vert_pda,
	#cards .card .logo_vert_pdc,
	#cards .card .logo_vert_pdp,
	#cards .tips p{display: none;}
	#cards .card .products{padding: 0;}
	#cards .card .products h4{font-size: 22px;line-height: 33px;text-align: center;}
	#cards .prices{margin-top: 24px;}
	#cards .card .products h4 span:nth-of-type(1){display: inline-block;margin-right: 8px;width: 32px;height: 32px;background-size: 32px 32px;}
	#cards .card .products h5{display: block;font-size: 1rem;line-height: 1.5rem;text-align: center;margin-bottom: 1rem;}
	#cards .logo{order: 2;}
	#cards .card .tips{order: 3;margin-top: 0;}
	#cards a{margin-bottom: 0;display: block;width: auto;}
	#cards .compatible{margin-top: 0;}
	#cards .tips li .feat{width: 90%;display: inline-block;vertical-align: top;}

	#fototext .fototext.left,
	#fototext .fototext.right{grid-template-columns: 100%;grid-row-gap: 1.5rem;}
	#fototext .fototext.right .content{order: 2;}
	#fototext .img_left{background: url("../img/pandasecurity-family-mobile.jpg") no-repeat;width: 360px;height: 360px;background-size: 100% 360px;margin: 0 auto;}
	#fototext .img_right{background: url("../img/pandasecurity-vpn-premium-mobile.jpg") no-repeat;width: 360px;height: 360px;background-size: 100% 360px;order: 1;margin: 0 auto;}
	#fototext .content h4{font-size: 18px;line-height: 23px;text-align: center;}
	#fototext .content p.body{text-align: center;margin-bottom: 1rem;}
	#fototext .content p.precio_antes,
	#fototext .content p.precio_despues{text-align: center;}
	#fototext .content p.precio_despues{margin-bottom: 0.5rem;}
	#fototext .btn-offer a{width: auto;}
	#fototext .content p.incluido,
	#fototext .content .logo_premium{display: none;}
}
@media screen and (min-width: 1024px) and (max-width: 1199px){
	#cards .tabs li{width: 190px;}
	#cards .brecha{width: 206px;}
	#cards .pda .brecha{left: 240px;}
	#cards .pdc .brecha{right: 244px;}
	#cards .pdp .brecha{right: 5px;}
}
@media screen and (min-width:1024px) and (max-width:1199px){
	.contenedor{position:relative;max-width:930px;margin:0 auto;}
}
@media screen and (min-width:1200px){
	.contenedor{position:relative;max-width:1180px;margin:0 auto;}
}

/* ESTILOS TABLA DOME2001 */
#thead{position: fixed;top:0;background:#F3F3F3;border-bottom:1px solid #979797;padding-top:8px;left:0;width:100%;display:none;}
.nota_compatible p, .compatible_fixed p{font-size: 16px;line-height:24px;font-weight:400;color:#2F3343;display:inline-block;margin-right:16px;text-align: left;}
.compatible_fixed p{margin-left:16px}
.essential_fixed, .advanced_fixed, .complete_fixed, .premium_fixed{display:inline-block;width:117px;}
.essential_fixed, .advanced_fixed, .complete_fixed{margin-right:8px;}
.compatible_fixed{display:inline-block;padding-bottom:10px;text-align:left;}
.compatible_fixed img{margin: 0.5em 1em 0.5em 0;vertical-align: middle;}
#thead .notbuttonlink{font-size:12px;line-height:18px;font-weight:bold;color:#2F3343;margin-bottom:5px;}
#thead .imglogo{margin:0 auto 8px;display: block;}
#thead .button{display:block;width:118px;background:#FF9010;font-size:16px;line-height:24px;font-weight:bold;color:#FFFFFF;text-align:center;padding:8px 0;text-decoration:none;margin-top:8px}
#thead .button:hover{box-shadow: 0px -4px 7px 0px rgba(0,0,0,0.1);}
#tabla .price a{display:block !important;font-size:14px !important;line-height:21px !important;font-weight:300 !important;color:#2F3343 !important;text-decoration:line-through;padding: 0 !important;width:100% !important} 
#tabla .pricenew a{display:block !important;font-size:16px !important;line-height:24px !important;font-weight:bold !important;color:#B12704 !important;text-decoration:none !important;margin-bottom:4px !important;padding: 0 !important;width:100% !important}
#tabla{background-color:#E6E6E6;padding:1.5em 0;}
#tabla h3.world{text-align:center;text-transform:lowercase;font-weight:700;color:#2F3343;font-size: 22px;line-height: 29px;}
#tabla h3.de{text-align:left;text-transform:none;font-weight:300;}
#tabla h3::first-letter{text-transform:uppercase;}
#tabla h3 br{display:none;}
#tabla table{margin:2em 0 0;}
#tabla tbody tr:nth-child(even){background-color:#FFFFFF;}
#tabla table th{font-size:0.75em;font-weight:700;padding-bottom:8px;}
#tabla table th.t_header{text-align:left;font-size:0.875em;font-weight:300;color:#7A7A7A;padding-bottom:0;vertical-align:bottom;width:663px;}
td.paddingBtnFirst{margin-left: 0;}
td.paddingBtnFirst a {margin-left:0;}
.back-essential-btn{height: 10px;opacity:.2;background-color: #02874D;width: 121px;}
.back-advanced-btn{height: 10px;opacity:.2;background-color: #D90042;width: 121px;margin-left: 9px;}
.back-complete-btn{height: 10px;opacity:.2;background-color: #662483;width: 121px;margin-left: 9px;}
.back-premium-btn{height: 10px;opacity:.2;background-color: #0041A3;width: 121px;margin-left: 9px;}
.back-essential{background: url("../img/icon-Check.svg") no-repeat center center rgba(2,135,77,.2);display: inline-block;width: 121px;height: 45px;}
.back-advanced{background: url("../img/icon-Check.svg") no-repeat center center rgba(217,0,66,.2);display: inline-block;width: 121px;height: 45px;margin-left: 9px;}
.back-complete{background: url("../img/icon-Check.svg") no-repeat center center rgba(102,36,131,.2);display: inline-block;width: 121px;height: 45px;margin-left: 9px;}
.back-premium{background: url("../img/icon-Check.svg") no-repeat center center rgba(0,65,163,.2);display: inline-block;width: 121px;height: 45px;margin-left: 9px;}
.greek{height: 63px !important;}
td.empty{height: 45px;}
td.paddingBtn a.link_pdps{margin-left: 9px !important;}
td.paddingBtn a {margin-left:9px;}
td.btndown{padding: 16px 0 0 !important;}
td.paddingBtn{margin-left:8px;}
#tabla table th .imglogo{margin:0 auto 12px;display: block;}
#tabla table .title{padding:0.715em 0 0.715em 1em;}
#tabla .nota_compatible img{margin:0.5em 1em 0.5em 0;vertical-align:middle;}
#tabla table tr:last-of-type td a, #tabla table#mobile tr:last-of-type td a{font-size:16px;line-height: 24px; font-weight:700;color:#FFFFFF;padding:8px 24px;display:inline-block;width:73px;text-align:center;}
a.button{background-color:#FF9010;}
a.button:hover{background-color:#FFC787;}
thead a{color: #2F3343;}
p.devices{font-size: 12px;line-height: 18px;font-weight: 300;width: 80%;}
#tabla .contenedor .nota_compatible{text-align: left;padding-left: 1rem}
@media screen and (min-width:1281px) {
	#tabla .contenedor{max-width:1160px;}
	.compatible_fixed{width:649px;}
}
body{line-height: 12px;}
#tabla .contenedor{text-align: center;}
#tabla .contenedor td.title{text-align: left;}
@media screen and (min-width:1024px) and (max-width:1280px) {
	#tabla .contenedor{max-width:932px;}
	.compatible_fixed{width:421px;}
}
#webchart{padding-top:64px;}
@media screen and (max-width: 1024px){
	#webchart{padding-top:0;}
}